Subject: Re: bug#26475: [PATCH] gnu: password-store: Update to 1.7.1.

From: Arun Isaac <[email-masked]>
Date: Fri, 14 Apr 2017 00:15:20 +0530

> It's only a matter of stylistic consistency, but you can simplify the
> last point to "Remove it".
>
> If not, the sentence should start at the first column when it wraps to
> the next line; that is, we don't indent multi-line changelog entries.

New patch sent. Do check now, and let me know if I can push. Thanks!